@charset 'utf-8';
html{overflow-y:scroll}
/*! common */
.clfix:after,.clfix:before{line-height:0;display:table;content:''}
.clfix:after{clear:both}
.hide_txt{font-size:1px;line-height:0;position:absolute;display:inline-block;overflow:hidden;clip:rect(1px 1px 1px 1px);width:1px;height:1px}
.placeholder_guidetext{font-family:'맑은고딕','Malgun Gothic','Apple SD Gothic Neo',arial,'돋움',Dotum,sans-serif;position:absolute;top:15px;left:0;margin-top:-8px;color:#bba9b1}
.ie9 .placeholder_guidetext{font-family:'맑은고딕','Malgun Gothic','Apple SD Gothic Neo',arial,'돋움',Dotum,sans-serif;top:15px;left:13px}
.mgb0{margin-bottom:0!important}
.mgt0{margin-top:0!important}
.mgt10{margin-top:10px!important}
.mgt20{margin-top:20px!important}
.mgt30{margin-top:30px!important}
.mgb10{margin-bottom:10px!important}
.mgb20{margin-bottom:20px!important}
.pt0{padding-top:0!important}
.cl_blue{color:#2f8dd1!important}
.bd0{border:0!important}
.bdl0{border-left:0!important}
.bdr0{border-right:0!important}
td{word-break:break-all}
/*! skipnav */
.skipnav{line-height:1;position:absolute;z-index:9999;top:0;left:0;width:100%;height:0}
.skipnav a{font-size:0;line-height:1;display:block;overflow:hidden;width:1px;height:1px;margin:0 -1px -1px 0;padding:0}
.skipnav a:active,.skipnav a:focus,.skipnav a:hover{font-size:1.333em;font-weight:700;line-height:100%;position:absolute;z-index:50;top:0;left:0;width:100%;height:19px;margin:0;padding:5px 0;text-align:center;color:#fff;border:1px solid #c4d7ea;background:#2b6cb0}
/*! Browser Upgrade Prompt */
.browserupgrade{font-size:1pc;margin:.2em 0;padding:.2em 0;color:#000;background:#ccc}
.browserupgrade strong{color:#000}
.browserupgrade a{font-weight:700;text-decoration:underline;color:#8d0080}
/*! dimm */
.dimm{position:absolute;z-index:3001;top:0;right:0;bottom:0;left:0;display:none;opacity:.6;background:#000}
.dimm img{display:block}
#container,body,html{position:relative;height:100%}
body{background:#ecf0f5}
/*! layout */
#wrap{max-width:1100px;margin:0 auto;background:#fff}
#wrap.login{max-width:100%;height:100%}
#header{font-size:15px;height:54px;padding-top:1px;color:#fff;background:#1f7ec2}
.header_content{position:relative}
.header_content h1{font-size:26px;font-weight:400;float:left;padding:6px 30px 0 20px;letter-spacing:-1px}
.header_content h1 img{vertical-align:top}
.header_content .user{float:left;margin-top:13px}
.header_content .user span{font-size:14px;display:inline-block;margin-right:10px;color:#fff}
.header_content .user span:first-child{margin-right:20px}
.header_content .user a{font-size:13px;display:inline-block;padding:4px 10px 7px 6px;color:#fff;background:#005c9e}
.header_content .down_link{float:right;padding:12px 10px 0 0}
.header_content .down_link a{font-size:13px;display:inline-block;margin-left:5px;padding:4px 12px 7px;letter-spacing:0;color:#252525;background:#efefef}
.header_content .down_link a:focus,.header_content .down_link a:hover{background:#e7e7e7}
#contents{min-height:700px;padding:30px 15px 60px}
#contents h2{font-size:24px;font-weight:400;padding:20px 0 0}
.foot_content{font-size:12px;line-height:1.6;position:relative;min-height:60px;padding:20px 0 0 210px;color:#666;border-top:1px solid #efefef}
.foot_content a{color:#3c8dbc}
.foot_content .f_logo{position:absolute;top:27px;left:50px;width:100px}
.foot_content .f_logo img{max-width:100%}
.foot_content .gotop{font-size:14px;position:absolute;top:24px;right:15px;display:block;padding:4px 12px 6px;text-align:center;white-space:nowrap;color:#fff;background:#3c8dbc}
.foot_content .gotop i{margin-left:5px}
.login_wrap{width:500px;margin:0 auto;padding-top:80px}
.login_wrap .foot_content{margin:100px auto 0;padding-left:135px}
.login_wrap .foot_content .f_logo{position:absolute;top:27px;left:0;width:100px}
.login_wrap .foot_content .f_logo img{max-width:100%}
.login_bx h1{font-size:25px;position:relative}
.login_bx h1 img{vertical-align:top}
.login_bx h1 span{position:absolute;top:0;right:0}
.login_bx h2{font-size:36px;font-weight:500;line-height:1.2;margin:50px 0 30px;padding:0 0 20px;letter-spacing:-2px;border-bottom:1px solid #dbdbdb}
.login_bx .login_form{width:300px;margin:0 auto}
.login_bx .login_form .ipt_txt{margin-bottom:10px}
.login_bx .login_form .btn_login{font-size:18px;display:block;width:105px;padding:7px 0 12px;text-align:center;color:#fff;background:#01aaad}
.login_bx .login_form .chk_wrap{position:relative;margin:10px 0 0;padding-top:13px}
.login_bx .login_form .chk_wrap .btn_login{position:absolute;top:0;right:0}
.login_bx .login_form .txt01{font-size:12px;color:#666}
/*! FORM */
.ipt_txt{font-family:'맑은고딕','Malgun Gothic','Apple SD Gothic Neo',arial,'돋움',Dotum,sans-serif;font-size:15px;display:inline-block;height:34px;padding:0 0 0 11px;vertical-align:middle;color:#252525;border:1px solid #dbdbdb}
textarea{resize:none}
.placeholder{line-height:1.5em;color:#ccc}
::-webkit-input-placeholder{line-height:1.5em;color:#ccc}
::-moz-placeholder{line-height:1.5em;color:#ccc}
:-ms-input-placeholder{line-height:1.5em;color:#ccc}
:-moz-placeholder{line-height:1.5em;color:#ccc}
.ime{-webkit-ime-mode:active;-moz-ime-mode:active;-ms-ime-mode:active;ime-mode:active}
.fa-file-pdf-o{font-size:20px}
/*! table */
.tbl_wrap{border-top:3px solid #d2d6de}
.tbl_wrap table{width:100%}
.tbl_wrap td,.tbl_wrap th{font-size:15px;padding:10px;text-align:center;border-bottom:1px solid #f4f4f4;background:#fff}
.tbl_wrap th{padding:13px 5px 15px;text-align:center}
.tbl_wrap td{line-height:1.5;border-left:1px solid #f4f4f4}
.tbl_wrap td:first-child{border-left:0}
.tbl_wrap td a{color:#3c8dbc}
.tbl_wrap td.cnt{text-align:left}
.tbl_wrap td.cnt p{margin-top:5px}
.tbl_wrap td.cnt p:first-child{margin-top:0}
.tbl_wrap tr:nth-child(odd) td{background-color:#f9f9f9}
.tbl_wrap tr td[rowspan]{background:0}
.tbl_wrap .no_list td{padding:20px 0;background-color:#fff!important}
.tbl_write{border-top:1px solid #d2d6de}
.tbl_write table{width:100%}
.tbl_write td,.tbl_write th{padding:8px 12px;text-align:left;border-bottom:1px solid #f4f4f4;background:#fff}
.tbl_write th{border-right:1px solid #f4f4f4}
.tbl_write td textarea{font-size:15px;line-height:1.6;height:150px;border:1px solid #ddd}
.write_layer{border-top:2px solid #d2d6de;border-bottom:1px solid #d2d6de}
.write_layer tr:last-child td,.write_layer tr:last-child th{border-bottom:0}
.left{text-align:left}
.center{text-align:center}
.right{text-align:right}
.btn_area{position:relative;margin-top:25px}
.btn_area .l_area{position:absolute;left:0}
.btns{display:inline-block;vertical-align:middle}
.btns.btn_basic{font-size:14px;padding:6px 12px;text-align:center;white-space:nowrap;color:#444;border:1px solid #ddd;background-color:#f4f4f4}
.btns.btn_basic:focus,.btns.btn_basic:hover{border-color:#c5c5c5;background-color:#e7e7e7}
.btns.btn_del,.btns.btn_edit{padding:5px}
.btns.btn_sch{font-size:14px;width:65px;padding:7px 0 10px;text-align:center;color:#fff;background:#3c8dbc}
.btns.all_edit_view{color:#fff;border-color:#367fa9;background-color:#3c8dbc}
.btns.all_edit_view:focus,.btns.all_edit_view:hover{color:#fff;border-color:#367fa9;background-color:#367fa9}
.btns.blue{color:#fff;border-color:#367fa9;background-color:#3c8dbc}
.btns.blue:focus,.btns.blue:hover{border-color:#204d74;background-color:#367fa9}
.search_bx{margin:30px 0 0;text-align:center}
.btn_tb_add,.btn_tb_del{width:33px;height:33px}
.btn_tb_add i,.btn_tb_del i{vertical-align:middle}
.btn_tb_add span,.btn_tb_del span{font-size:12px;vertical-align:middle}
.select_wrap{display:inline-block}
.select_wrap select{width:100%;height:30px;padding:2px 12px 4px 6px;border:1px solid #d2d6de;border-radius:0}
.select_wrap>span{margin:0 4px}
.tbl_top{position:relative;margin:0 0 10px}
.tbl_top .l_top{float:left}
.tbl_top .r_top{float:right}
.tbl_top .r_top .btn_area{margin-top:0}
.tbl_top .btn_write{padding:4px 8px 6px;color:#444;border:1px solid #ddd;border-radius:3px;background-color:#f4f4f4}
.tbl_top .btn_write:focus,.tbl_top .btn_write:hover{color:#000;border-color:#c5c5c5;background-color:#e7e7e7}
.tbl_top .btn_write i{margin:0 5px 0 0;vertical-align:middle}
.calendar_wrap{position:relative}
.calendar_wrap i{position:absolute;top:0;right:0}
.ipt_cal{position:relative;display:inline-block}
.ipt_cal .ipt_txt{font-size:13px;line-height:28px;width:74px;height:29px;padding-right:34px;color:#252525;background:url(../../images/ico_calendar.png) 92% center no-repeat}
.cal_search{position:relative;padding-left:10px}
.cal_search .dash{color:#666}
.cal_search a{display:inline-block;margin-left:3px;padding:4px 8px 6px;vertical-align:middle;color:#444;border:1px solid #ddd;border-radius:3px;background-color:#f4f4f4}
.cal_search a:focus,.cal_search a:hover{color:#000;border-color:#c5c5c5;background-color:#e7e7e7}
.cal_search em{margin:0 3px 0 0;vertical-align:middle}
.cal_search .select_wrap{margin-right:10px}
.cal_search .select_wrap span:first-child{margin-left:0}
/*! /////////////////////// datepicker /////////////////////// */
.ui-widget{font-family:'맑은고딕','Malgun Gothic','Apple SD Gothic Neo',arial,'돋움',Dotum,sans-serif!important}
.ui-widget.ui-widget-content{border:1px solid #999!important;border-radius:0!important}
.ui-widget-header{border:none!important;background:0 0!important}
.ui-datepicker{width:288px!important;padding:0!important}
.ui-datepicker .ui-datepicker-header{padding:14px 0!important}
.ui-datepicker .ui-datepicker-title{overflow:hidden;margin:0 45px!important}
.ui-datepicker .ui-datepicker-title select{font-size:16px!important;width:45%!important;padding-right:25px!important;color:#252525!important;background:url(../../images/pdf_select_close.png) 90% center no-repeat;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-family:'Noto Sans KR';font-weight:400!important;height:30px}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{float:right;border:none!important}
.ui-datepicker select.ui-datepicker-year{margin-right:10px!important}
.ui-datepicker-prev{top:19px!important;left:9px!important;text-align:center}
.ui-datepicker-prev:before{display:inline-block;width:9px;height:18px;margin:3px 0 0;content:'';background:url(../../images/btn_calendar_prev.png) no-repeat}
.ui-datepicker-next{top:19px!important;right:9px!important;text-align:center}
.ui-datepicker-next:before{display:inline-block;width:9px;height:18px;margin:3px 0 0;content:'';background:url(../../images/btn_calendar_next.png) no-repeat}
.ui-datepicker th{font-size:12px;padding:.8em .3em!important;color:#1b2637;background:#efefef!important}
.ui-datepicker thead th:first-child{color:#f60!important}
.ui-datepicker td{padding:4px 3px!important}
.ui-datepicker td:nth-child(1){padding-left:10px!important}
.ui-datepicker td:nth-child(7){padding-right:10px!important}
.ui-datepicker td a{font-size:12px!important;line-height:28px;width:30px;height:30px;padding:0!important;text-align:center!important;color:#252525!important;border:1px solid #fff!important;background:0 0!important}
.ui-datepicker td .ui-state-hover,.ui-datepicker td.ui-datepicker-today .ui-state-hover{color:#1aaaad!important;border:1px solid #01aaad!important;border-radius:16px!important;background:#fff!important}
.ui-datepicker td.ui-datepicker-today .ui-state-default,.ui-datepicker td.ui-datepicker-today .ui-state-highlight{color:#fff!important;border:1px solid #01aaad!important;border-radius:16px!important;background:#01aaad!important}
.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited,.ui-state-hover,.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited{border:0!important;background:0 0!important}
/*! 프린트 */
#print{background:#fff}
.print_wrap{font-family:'돋움',Dotum;width:600px;margin:0 auto}
.print_wrap h1{font-family:'궁서';font-size:32px;font-weight:700;padding:18px 0 8px;text-align:center;border-bottom:1px solid #cdcdcd}
.print_wrap .date_txt{font-size:14pt;font-weight:700;padding:8px 0 20px;text-align:center;border-top:3px solid #f7f7f7}
.print_wrap table{width:100%;border:1px solid #aaa}
.print_wrap table th{font-size:14px;font-weight:700;padding:10px 8px;text-align:center;border:1px solid #aaa;background:#e2e2e2}
.print_wrap table td{font-size:14px;font-weight:700;line-height:24px;padding:10px 8px;letter-spacing:0;border:1px solid #aaa}
.print_wrap table td[rowspan]{background:#f7f7f7}
.dot_list li{position:relative;margin:0 0 8px;padding-left:12px}
.dot_list li:last-child{margin-bottom:0}
.dot_list li:before{position:absolute;top:10px;left:1px;display:block;width:2px;height:2px;content:'';background:#666}
.wri_info{margin:0 0 20px;padding:10px 15px 12px;background-color:#efefef}
.wri_info li strong{display:inline-block;width:50px}
/*! layer popup */
#ly_pop{position:fixed;z-index:6000;top:0;right:0;bottom:0;left:0;overflow:auto}
#ly_pop .ly_tit{font-family:'Noto Sans KR';font-size:18px;margin:28px 0 16px}
#ly_pop .ly_stt{font-family:'Noto Sans KR';font-size:16px;margin:28px 0 16px;color:#01aaad}
#ly_pop .ly_pop_bx{position:relative;z-index:6001;top:200px;right:0;left:0;margin:0 auto;border-top:3px solid #01aaad}
#ly_pop .ly_pop_bx.block{display:block}
#ly_pop .ly_pop_bx .ly_contents_wrap{overflow-y:auto;background:#fff}
#ly_pop .ly_pop_bx .ly_contents_wrap .ly_contents{padding:50px 20px 20px}
#ly_pop .ly_pop_bx .ly_close{position:absolute;top:10px;right:10px;display:block;width:20px;height:20px;text-indent:-999em;background:url(../../images/ly_close.png) no-repeat}
#ly_pop .ly_pop_bx .btn_basic{padding:8px 25px;border:0;background:#01aaad}
.set_pwd p{margin:0 0 10px}